Groove Welcome Page Tool

The Groove Welcome Page tool allows workspace managers to describe the purpose of the workspace for new members, and provide general update information about the workspace for all members.

What do you want to do?

  • Edit description information

  • Add or edit notes

  • Search for text in the notes text box

  • Export notes

  • Print notes

Editing description information

Descriptions usually provide brief, general purpose information about the workspace. You can also add an image to help illustrate the purpose of the workspace.

Additionally, the description information displays in the Launchbar and the Workspace List when members point at the workspace title.

To edit the description information, do the following:

  1. Click Edit .

  2. Enter text in the text box.

  3. If you want, click Add Image to select and add a JPEG (.jpg) or bitmap (.bmp) image file.

  4. Click Save.

Adding or editing notes

Managers add or edit notes to provide ongoing information about the space. For example, notes might describe and provide links to new tools and information in the space.

To enter or edit note text, click the text entry box and type. Right-click in the text entry box to see formatting options.

Note text is synchronized immediately for all online members as you enter it.

Searching for text in the notes text box

To search for text in the notes text box of the Welcome Page tool:

  1. Select Edit - Find.

  2. Do the following in the Find dialog box, and click Find Next:

  • Enter the text you want to find.

  • If you want, select options to refine the search for case-sensitivity and/or whole word matching.

  • Select the search direction.

    Note:     The search will proceed in the selected direction to the top or bottom of the notes text box and then stop.

Exporting notes

Select File - Export to export the current content of the Notes field as an .rtf file. You can open the exported .rtf file in any application that supports this file format, such as Microsoft Word.

Printing notes

Select File - Print to send the current content of the Notes field to a printer.

© 2006 Microsoft Corporation. All rights reserved.